{"name": "request_status",
  "VSName": "Request Status",
  "VCategory": "System",
  "values": [
    {"key": "STC", "value": "To be collected"},
    {"key": "SCFld", "value": "Collection failed"},
    {"key": "SCtd", "value": "Collected"},
    {"key": "STran", "value": "In-transport"},
    {"key": "STFld", "value": "Transport failed"},
    {"key": "SArrv", "value": "Arrived"},
    {"key": "SRejc", "value": "Rejected"},
    {"key": "SRcvd", "value": "Received"},
    {"key": "SPAna", "value": "Pre-analytical"},
    {"key": "SPAF", "value": "Pre-analytical failed"},
    {"key": "STA", "value": "To be analyze"},
    {"key": "SAFld", "value": "Analytical failed"},
    {"key": "SAna", "value": "Analytical"},
    {"key": "STS", "value": "To be stored"},
    {"key": "SSFld", "value": "Store failed"},
    {"key": "SStrd", "value": "Stored"},
    {"key": "SExp", "value": "Expired"},
    {"key": "STD", "value": "To be destroyed"},
    {"key": "SDFld", "value": "Failed to destroy"},
    {"key": "SDstd", "value": "Destroyed"}
  ]
}
